Package Details: bottles 2021.7.28-1

Git Clone URL: https://aur.archlinux.org/bottles.git (read-only, click to copy)
Package Base: bottles
Description: Easily manage wine and proton prefix
Upstream URL: https://usebottles.com
Keywords: Bottles Wine Wineprefixes
Licenses: GPL3
Submitter: ragouel
Maintainer: francescomasala (brombinmirko)
Last Packager: brombinmirko
Votes: 15
Popularity: 2.88
First Submitted: 2020-11-28 22:52
Last Updated: 2021-07-27 22:15

Latest Comments

1 2 Next › Last »

drws commented on 2021-07-25 19:57

Samba is not a dependency of this software and should be removed from the PKGBUILD.

https://github.com/bottlesdevs/Bottles/search?q=samba returns 0 results.

Also, the package provides a desktop file: https://github.com/bottlesdevs/Bottles/blob/master/data/com.usebottles.bottles.desktop.in

But as @saber716rus said, it is possibly not properly installed/linked to the /usr/share/applications/ folder.

saber716rus commented on 2021-07-03 20:56

не создаётся ярлык в системе.

mechtecs commented on 2021-07-02 01:30

Since the version string is "2021.7.1-treviso" i get the following message using yay to update:

-> bottles: local (2021.7.1-1) is newer than AUR (2021.7.1-treviso)

Is the version string you chose based on the source repo compatible with the pacman package versioning system? Disclaimer: i know nothing about versioning in pacman or creating packages (sadly). i just wanted to report you this message.

francescomasala commented on 2021-06-17 14:58

@rrods @nulldev

Sorry, the checksum of the penultimate commit has not been updated, with the last commit it has been fixed

rrods commented on 2021-06-12 15:06

cf56a681f2b23455ef5cdf371a26f65068b35ad7e6e138bb9f3ed66e55927a04 bottles-3.1.14.tar.gz

i installed using >

yay -S bottles --editmenu

replace +sha256sums=('ecebf7cb78b0843b903dcff8c712ddcef1409230ebd1a7c08d0e56362c3538c3')

with

+sha256sums=('cf56a681f2b23455ef5cdf371a26f65068b35ad7e6e138bb9f3ed66e55927a04')

nulldev commented on 2021-06-12 07:52

It looks like the checksum for the latest source archive is incorrect or has changed somehow. Can you update the checksum?

shuriken commented on 2021-05-05 14:14

The best solution would be a package called "wine-core" which does exactly this without installing the whole wine. https://fedoraproject.org/wiki/Wine

However Arch currently doesn't have split wine packages. wine-core is also a dependency on Fedora for lutris.

brombinmirko commented on 2021-05-05 12:40

@shuriken wine is required due to a lack of dependencies, we are looking for these to bundle them with the package

shuriken commented on 2021-05-04 15:23

wine should be an (optional) dependency similar to the Lutris package.As it doesn't require system wine, proton or other runners. Still putting them as optional does make sense as its user preference. Thanks for this great software brombinmirko. things like gamemode mangohud and other system runners can all be in optdepends as well.

brombinmirko commented on 2021-04-02 06:39

@brito at the current stage, Bottles does not recognize system components (wine, dxvk) but could do so with the new version v4.